package com.tax.file.model;

/**
 * @ProjectName: tax-sys
 * @Package: com.tax.file.model
 * @ClassName: ApplyFileModel
 * @Author: ddx
 * @Description: ${description}
 * @Date: 2021-07-15 10:36
 * @Version: 1.0
 */
public class ApplyFileModel {

    public boolean applyResult;
    public String applyErrorCode;
    public String applyResultMessage;

    public ApplyFileModel() {
    }

    public ApplyFileModel(boolean applyResult, String applyErrorCode) {
        this.applyResult = applyResult;
        this.applyErrorCode = applyErrorCode;
    }

    public ApplyFileModel(boolean applyResult, String applyErrorCode, String applyResultMessage) {
        this.applyResult = applyResult;
        this.applyErrorCode = applyErrorCode;
        this.applyResultMessage = applyResultMessage;
    }

    public boolean isApplyResult() {
        return applyResult;
    }

    public void setApplyResult(boolean applyResult) {
        this.applyResult = applyResult;
    }

    public String getApplyErrorCode() {
        return applyErrorCode;
    }

    public void setApplyErrorCode(String applyErrorCode) {
        this.applyErrorCode = applyErrorCode;
    }

    public String getApplyResultMessage() {
        return applyResultMessage;
    }

    public void setApplyResultMessage(String applyResultMessage) {
        this.applyResultMessage = applyResultMessage;
    }
}
